<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID483RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-24T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID483RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-25T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>heavily dependent on slope aspect</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger, but caution urged towards small naturally triggered wet-snow / glide-snow avalanches</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails generally. On sunny, extremely steep slopes, small, naturally triggered wet loose-snow and glide-snow avalanches can be expected.</avActivityComment>
          <snowpackStructureComment>On sunny slopes the snowpack rapidly becomes moist during the daytime (or wet-and-rotten). At low altitudes on sunny slopes there is hardly any snow, even higher altitudes are beginning to bare the slopes in sunny aspects.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, sunny mountain weather will reign, although visibility will be hampered by the haziness created by Sahara desert dust. It will be very mild, temperatures at 2000 m will be +8 degrees, winds will be light from southwesterly directions.</wxSynopsisComment>
          <tendencyComment>It will remain sunny and warm. Wet snow remains the major avalanche problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID483RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-24T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID483RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-25T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-24T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-25T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-25T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>heavily dependent on slope aspect</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>in shady and high-alpine terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Daytime cycle of avalanche danger due to wet-snow problem on sunny slopes, isolated old-snow problem on shady slopes</avActivityHighlights>
          <avActivityComment>On sunny slopes at high altitudes, danger of wet-snow slab avalanches (naturally and artificially triggered) will swiftly rise during the course of the day. Due to lower-then-average snow depths these will mostly be medium-sized (magnitude 2), in areas where snowfall has been heavy also large sized avalanches are possible in isolated cases. At intermediate altitudes in extremely steep terrain, small wet loose-snow avalanches and isolated glide-snow avalanches can be expected.&#13;
On shady slopes, there are spots where the snowpack fundament is weak (old-snow problem), older snowdrift accumulations can in isolated cases trigger by large additional loading, unleashing a slab avalanche.</avActivityComment>
          <snowpackStructureComment>On sunny slopes: despite relatively high temperatures the snowpack is gaining in firmness as a result of the cloudless nighttime skies. In early morning the surfaces are hard, turn to firn snow in the morning hours, then as of midday, depending on altitude, soften to slushy snow.&#13;
On shady slopes: firmness increases during the nocturnal hours due to outgoing radiation, but the snow also has cold reserves and does not soften up during the daytime. At higher altitudes, layers of faceted crystals and depth hoar are weakening the fundament (old-snow problem).</snowpackStructureComment>
          <wxSynopsisComment>On Thursday, sunny weather will reign supreme, visibility will only be hampered by the dust blown northwards from the Sahara desert. It will be very mild, temperatures at 2000 m will be about +8 degrees. Winds will be southwesterly, blowing at light strength.</wxSynopsisComment>
          <tendencyComment>It will remain sunny and warm. Wet snow remains the major avalanche problem.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
    </Bulletin>
  </observations>
</ObsCollection>
